p{margin-bottom: 8px; margin-top: 8px;}
body{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #4a4c4e;}

.home-banner, .inner-banner{padding-top: 12px; padding-bottom: 0; padding-left: 12px; padding-right: 12px; background-color: #e9e9e9;}
.mainSec{background-color: #e9e9e9; margin-top: 1px; padding-top: 0; padding-bottom: 12px; padding-left: 12px; padding-right: 12px; overflow: hidden; background-image:url(../images/greyBkg.gif); background-repeat: repeat-x; background-position: bottom;}
.headNav{background-color: #4a4c4e; padding:6px; float: left; width: 100%; text-align:center;}
.headNav ul{margin:0; padding:0; background-color: #7d7f81; border:1px solid #65686b;}
.headNav li {display:inline-block;  list-style:none;}
.headNav a{padding-left: 10px; padding-right: 10px; color: #4a4c4e; display: block; border-right: solid 1px #65686b; text-decoration: none; margin: 0; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-transform:uppercase; line-height: 28px;}
.headNav a:hover, .headNav .current_page_item a{background-color: #a6a8aa; color: #FFFFFF;}

.home-sec{margin-top:12px; float: left; width: 100%;}
.home-sec-inner{background-image:url(../images/contentBoxBkg.gif); background-repeat: repeat-x; background-color: #FFFFFF; padding:20px; float: left; width: 100%;}
.home-sec h3{color: #1f5da3; font-size: 15px; line-height: 19px; font-weight: bold; margin: 0; padding: 0;}
.home-sec p, .home-sec li{font-size:12px;}
.home-sec ul{margin-left:12px; margin-top:8px;}
.learn-more{background:linear-gradient(#535557, #858789); color:#fff; border: 4px solid #f2f2f2; outline: 1px solid #ddd; padding: 3px 8px; font-size: 9px; text-transform: uppercase; font-weight: 600; float: right; text-decoration:none;}
.learn-more:hover{color:#fff; text-decoration:none;}

.contentSec{margin-top:12px; width:100%; float:left;}
.page_title{font-size:20px; color: #b0b0b0; font-weight:400;}
.left_content, .right_content{background-image:url(../images/contentBoxBkg.gif); background-repeat: repeat-x; background-color: #FFFFFF; padding:20px; float: left; width: 100%;}
.left_content h3{color: #1f5da3; font-size: 15px; line-height: 19px; font-weight: bold; margin: 20px 0 0; padding: 0;}
.left_content p{margin-top:0;}
.left_content ul{margin-left:24px;}
.right_content p{color: #1f5da3; font-size: 15px; line-height: 19px; margin: 0; padding: 0;}

.right_sideimg{margin-bottom:20px;}
.no-margin{margin:0;}

.footer{font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; padding:10px 0;}
.footer .footer_nav ul{text-align:center;}
.footer .footer_nav li{display:inline-block; position:relative; padding-left:7px; padding-right:1px;}
.footer .footer_nav li:before{content:":"; position:absolute; left:0; }
.footer .footer_nav li:first-child:before{content:'';}
.footer .footer_nav li a{color: #4a4c4e; box-shadow:0; text-transform:uppercase;}
.footer .footer_nav li a:hover{text-decoration:underline;}


@media(min-width: 768px)
{
	.headNav ul{background-image:url(../images/navbar_left_gradient.jpg); background-repeat:no-repeat; background-position:left;}
	.home-sec-inner{height: 100%;}
}